body {
	font-family: 'Open Sans', sans-serif !important;
}
h1 {
	font-size: 5vw;
}
h2 {
	font-size: 2vw;
}
h3 {
	font-size: 1.5vw;
}
p {
	font-size: 1vw;
}

.no-padding {
	padding: 0;
	margin: 0;
}

.separateur {
	width: 12vw;
	height: auto;
	.separateur1{
		fill: $rouge;
		stroke: $rouge !important;
	}
}
.separateur_blanc {
	width: 12vw;
	height: auto;
	.separateur1{
		fill: white;
		stroke: white !important;
	}
}

.btn-style {
	font-size : 1.2vw;
	color: white;
	background-color: rgba(0, 0, 0, 0);
	border: white 1px solid;
}
.btn-style:hover {
	color: white;
	border : $rouge 1px solid;
	background-color: $rouge;
}

.btn-style2 {
	font-size : 1.2vw;
	color: white;
	background-color: rgba(0, 0, 0, 0);
	border: white 1px solid;
}
.btn-style2:hover {
	color: $rouge;
	border : $rouge 1px solid;
	background-color: white;
}
.btn-style3 {
	font-size : 1.2vw;
	color: $rouge;
	background-color: rgba(0, 0, 0, 0);
	border: $rouge 1px solid;
}
.btn-style3:hover {
	color: white;
	border : white 1px solid;
	background-color: $rouge;
}
.overlay{
	color: white;
	opacity: 0;
	position: absolute;
	height: 100%;
	width: 100%;
	top:0;
	text-align: center;
	background-color: rgba(#000, 0.7);
	display: flex;
	flex-direction : column;
	justify-content: space-between;
	align-items: center;
	padding: 5vw;
	transition : 0.5s;
	-webkit-transition: 0.5;
	-moz-transition: 0.5;
}

//ZOOM------------------------------------------
	.plus {
		cursor: zoom-in;
	}

	.fondapercu {
		position: fixed;
		top: 0;
		height: 100vh;
		width: 100vw;
		z-index: 9999;
		background-color: rgba(135, 0, 0, 0.65);
		display: flex;
		align-items: center;
		justify-content: center;
		img{
			z-index: 10000;
			max-height: 90vh;
			max-width: 90vw;
			text-align: center;
			cursor: zoom-out;
		}
	}